xcb_xkb_device_led_info_t Struct Reference
XCB xkb API

xcb_xkb_device_led_info_t More...

`#include <xkb.h>`

## Data Fields

xcb_xkb_led_class_spec_t | ledClass
xcb_xkb_id_spec_t | ledID
uint32_t | namesPresent
uint32_t | mapsPresent
uint32_t | physIndicators
uint32_t | state

## Detailed Description

xcb_xkb_device_led_info_t

The documentation for this struct was generated from the following file:

- xkb.h